Subject: Re: Me110 and 410 articles for ARC
From: "Steve Bamford" <[email-masked]>
To: "whendriks" <[email-masked]>
Date: Tue, 27 Mar 2001 01:31:55 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "whendriks" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, January 10, 2001 1:47 PM
Subject: Me110 and 410 articles for ARC

> Hello Steve:
> Attached are a couple of articles to go with their respective photos. I
> trust you still have the Bf110 and Me410 photos that you took? If not, I
> can send them to you.
> I hope these are acceptable. The Bf110 article is a little longer, more
> of a build review. The 410 article is just a few sentences. I intend to
> blend both of these article together for the Dispatch, since they are so
> similar in many ways, and much the same methods were used in their
> construction.
> Ta for now,
> Will Hendriks